gsasl_server_finish(3)

NAME
gsasl_server_finish - API function

SYNOPSIS
#include <gsasl.h>

void gsasl_server_finish(Gsasl_session * sctx);

ARGUMENTS

Gsasl_session * sctx
    libgsasl server handle.

DESCRIPTION
Destroy a libgsasl server handle. The handle must not be used with other libgsasl functions after this call.

DEPRECATED
Use gsasl_finish() instead.

REPORTING BUGS
Report bugs to <bug-gsasl@gnu.org>. GNU SASL home page: http://www.gnu.org/software/gsasl/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gsasl is maintained as a Texinfo manual. If the info and gsasl programs are properly installed at your site, the command

    info gsasl

should give you access to the complete manual.